Subject: Re: [PATCH] net :mana : Add per-cpu stats for MANA device

From: Jakub Kicinski <[email-masked]>
Date: Mon, 11 Mar 2024 08:51:26 -0700

On Sun, 10 Mar 2024 21:19:50 -0700 Shradha Gupta wrote:
> > Seems unlikely, but if it does work we should enable it for all
> > devices, no driver by driver.  
> You mean, if the usecase seems valid we should try to extend the framework
> mentioned by Rahul (https://lore.kernel.org/lkml/[email-masked]/)
> to include these stats as well?

"framework" is a big word, but yes, add a netlink command to get 
pcpu stats. Let's focus on the usefulness before investing time
in a rewrite, tho.